﻿.paging-footer {
    text-align: right;
    font-size: 12px;
    color: var(--mdc-theme-text-primary-on-background);
    padding: 4px 0;
    width: auto;
}

    .paging-footer .paging-results {
        text-transform: none;
        color: var(--mdc-theme-text-primary-on-background);
    }

        .paging-footer .paging-results:hover {
            cursor: default;
            opacity: 1.0;
        }

    .paging-footer .paging-button {
        padding: 0 1%;
        color: var(--mdc-theme-text-primary-on-background);
        min-width: 10px;
    }

        .paging-footer .paging-button:first-of-type {
            margin-left: 3%;
        }

        .paging-footer .paging-button:last-of-type {
            margin-right: 5%;
        }

    .paging-footer .paging-icon {
        font-size: 20px;
        vertical-align: middle;
    }

.paging-button[data-disabled] {
    color: var(--edocs-theme-menu-bg-selected) !important;
}

.paging-button:hover{
    cursor: pointer;
}
